<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>pam_pkcs11: Data Fields - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">pam_pkcs11
   &#160;<span id="projectnumber">0.6.11</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',false,false,'search.php','Search');
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_l"></a>- l -</h3><ul>
<li>label
: <a class="el" href="structCK__TOKEN__INFO.html#afcbb066289e9ac53e4fa2f716928285b">CK_TOKEN_INFO</a>
</li>
<li>last_item
: <a class="el" href="struct__scconf__parser.html#a7c9f5b49f0bf712754fe84f3cc2ea29a">_scconf_parser</a>
</li>
<li>last_token_type
: <a class="el" href="struct__scconf__parser.html#adb4f3c47fbd778c25e7a01c1620be16d">_scconf_parser</a>
</li>
<li>length
: <a class="el" href="structmapfile.html#ae809d5359ac030c60a30a8f0b2294b82">mapfile</a>
</li>
<li>libraryDescription
: <a class="el" href="structCK__INFO.html#a0b17d88b8ad1d503e4897da501c38f02">CK_INFO</a>
</li>
<li>libraryVersion
: <a class="el" href="structCK__INFO.html#a291242e173ab56616e7f122434a779b0">CK_INFO</a>
</li>
<li>line
: <a class="el" href="struct__scconf__parser.html#a41ebd28ef1d7c6ade45642cb6acc1039">_scconf_parser</a>
</li>
<li>list
: <a class="el" href="struct__scconf__item.html#aaa2544dbadef96351e62c5a00e20646b">_scconf_item</a>
</li>
<li>LockMutex
: <a class="el" href="structCK__C__INITIALIZE__ARGS.html#ab2d841455965ecfc948621ba2f6c9573">CK_C_INITIALIZE_ARGS</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed May 22 2019 12:09:35 for pam_pkcs11 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
